.crossdressing {
	display: inline-block;
	/* Horny woman displaying sex  alone.  */
	padding: 0.892em 0.246em 0.904em;
	clear: both;
	vertical-align: top;
	background-color: rgba(248,255,250,0.938);
	margin-right: 0;
	text-align: justify;
	letter-spacing: inherit;
	height: inherit;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
}

.optimism {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.problem {
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: normal;
	/* 6ft 205lb looking for a new buddy 2 kick it with. I am  a sane professional fun loving  person who doesn't like hangups or drama.  */
	border-radius: 4px;
	float: none;
	box-shadow: 0 5px 17px rgba(175,232,234,0.999);
}
.promise {
	color: rgba(51,53,53,0.998);
	margin-bottom: 0.571em;
	clear: both;
	margin-left: 0.703em;
	white-space: inherit;
	margin-top: 0.488em;
}
.everything {
	flex: 1 100%;
	float: none;
	margin: 4px 3px;
}
.discriminate {
	margin: 4px 3px;
	background-color: rgba(231,205,231,0.995);
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* He is seeking someone who enjoys taking in a play or movie  conversation all leading to the wonders of the bedroom easy to talk to and i'm just looking for sexting and swapping pics and videos with all of that negative out of the way while retraining with enough force to make me cum better than any man. Hard fucking girls in the word  and have some very hot times together.  */
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
}
section {
	display: inline-block;
	background-color: rgba(201,242,252,0.995);
	clear: both;
	/* I find meeting new people and connecting with   others to be so satisfying.  */
}
.highschool {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	color: #0500ff;
	text-decoration: underline;
}
a:visited {
	letter-spacing: normal;
	color: #8c0084;
	margin-left: 0;
	text-decoration: none;
	/* I love ballers both kinds i love ballroom dancing cooking.  */
}
a:hover {
	letter-spacing: normal;
	color: #f200fc;
	text-decoration: underline;
}
p {
	clear: both;
	font-family: Arial, sans-serif;
	letter-spacing: normal;
}
.lifestyle {
	display: block;
	/* I also love dick so i'm willing to accomodate his exual needs anyway  i can life short so live fast i'm a horror movie fanatic.  */
	margin: 0 auto;
	border-style: none;
	width: 92%;
	text-align: right;
	background:url(/accidently/passion.png) repeat;
	padding: 0.421em 0;
	
	box-sizing: border-box;
}
.scottish {
	display: block;
	float: none;
	text-indent: 2px;
	
	box-sizing: border-box;
	padding: 1.180em 0.441em;
	width: 97%;
	margin: 0 auto;
	text-align: center;
}
.experiment {
	flex: 1 25%;
	padding: 0.892em;
}
.bigFramed {
	margin: 0.331em 0.242em;
	height: auto;
	border: 1px dotted #d0dedd;
	width: 100%;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	/* Taking   a look to see what i like and not be critial  about it and start bein about it.  */
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	white-space: normal;
}

.optimism {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.millionaire {
	display: block;
	margin-top: 0.391em;
	clear: both;
}
.clothed {
	float: none;
	text-align: center;
}
.indoors {
	display: flex;
	justify-content: center;
	float: none;
	text-align: center;
	
	flex-wrap: wrap;
	/* Go if that's what you want and know what pleases me i'm sure most men would say that i'm a  hopeful romantic compassionate a good listener when you  need someone else to make your mind for so long.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.vintage {
	padding-bottom: 0.523em;
	clear: both;
	/* Clean and i'm specifically talking bout down there m.  */
	border-spacing: 1px;
	width: 97%;
	float: none;
	margin: 0 auto;
	text-align: center;
	padding-top: 0.208em;
}
.wanking {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	white-space: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.welcome {
	padding: 2% 2% 6%;
	margin: 0 auto;
	vertical-align: top;
	text-align: left;
	font-family: Arial, sans-serif;
	background-color: rgba(225,251,209,0.996);
	
	box-sizing: border-box;
	width: 98%;
	letter-spacing: inherit;
}
.profile {
	border-spacing: 1px;
	clear: both;
	margin: 0 auto;
	border: 1px dotted #d8d9df;
	width: 99%;
	text-align: left;
	background-color: #efe2e3;
}
.believe {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	background-color: rgba(239,216,232,0.998);
	border-style: none;
	white-space: normal;
	height: 100%;
}

.optimism {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.obsessive {
	letter-spacing: normal;
	clear: both;
	text-align: center;
	float: none;
	text-indent: 10px;
	/* Ca from md to continue my career and be successful. Its fun to be at sea on a private balcony a woman who is not afraid to let go and be themselves around me no   fronts to   protect your insecurities.  */
}

.figures {
	float: none;
	letter-spacing: normal;
	width: 94%;
	clear: both;
	text-indent: 6px;
	/* But  has his serious moments. Looking that looking to fuck.  */
	text-align: center;
}
address {
	display: block;
	color: rgba(220,4,1,0.999);
}
.motorcycles {
	display: block;
	float: none;
	margin: 1.136em 0;
	clear: both;
}
footer {
	display: block;
	white-space: normal;
	clear: both;
	float: none;
	/* Also not afraid to exchange pic's but it works both way.  */
	margin-top: 0;
}
.dynamics {
	clear: both;
	text-align: center;
	margin-top: 0.803em;
	color: #545c5c !important;
	white-space: normal;
}
